div.alert-wrapper {
	position: fixed;
	left: 0px;
	top: 0px;
	height: 100%;
	width: 100%;
}
div.alert-shadow {
    z-index: 11;
	position: fixed;
	height: 100%;
	width: 100%;
	background: #000000;
}
div.alert-box {
    z-index: 12;
	position: fixed;
	top: 50%;
	left: 50%;
	width: 300px;
	border: 3px solid #dadada;
	background: #ffffff;
	
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
}
div.alert-box-header {
	font: 12px/22px Arial, sans-serif;
	color: #ffffff;
	height: 22px;
	padding-left: 15px;


	-webkit-border-top-right-radius:5px;
	-webkit-border-top-left-radius:5px;

	-moz-border-radius-topleft:5px;
	-moz-border-radius-topright:5px;

	border-top-right-radius:5px;
	border-top-left-radius:5px;
}
.alert-blue {
	background: #6F6F6F;
}
.alert-red {
	background: #2f2f2f;
}
div.alert-box-container {
	margin: 15px;
	margin-top: 20px;
	font: 12px/14px Arial, sans-serif;
	color: #2f2f2f;
}
div.alert-box-input {
	margin-top: 15px;
	text-align: right;
}
div.alert-box-input input {
	width: 70px;
	margin-right: 6px;
}

div.alert-box-input .resetBtn {
    background: url(../images/grey_btn_right.gif) no-repeat top right;
    height: 26px;
    margin-right: 14px;
    *overflow: visible;
    padding: 0px 0px 0px 0px;
    *padding: 0px 0px 0px 0px;
    display: inline-block;
}